.table_album {
	width:100%;
}
.td_album {
	width: 25%; 
	text-align: center;
}
.td_album_image {
	width: 25%; 
	text-align: center;
}
.td_album_image img {
	
}

span.roll {
    background:url('../image/mag.png') 20px 10px no-repeat #000;
    height: 200px;
    position: absolute;
    width: 200px;
    z-index: 10;	
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px  #000;
	box-shadow: 0px 0px 4px  #000; 
} 
.album {
	width: 200px; 
	height: 200px; 
	
}
.album img {
	
}
.album_name {
	text-decoration:none;
	font-weight: bold;
	font-size:10.5pt;
}
.album_date_added {
	color: #999; 
	font-size: 11px;
	margin-bottom: 25px;
}
.album_sort {
	width: 100%; 
	height: 30px; 
	line-height: 30px; 
	margin-bottom: 5px;"
}

				
.da-thumbs {
	list-style: none;
	width: 984px;
	position: relative;
	margin: 20px auto;
	padding: 0;
	text-align: center;
}
.da-thumbs li {
	float: left;
	margin: 12px;
	background: #fff;
	padding: 10px;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.da-thumbs li a,
.da-thumbs li a img {
	display: block;
	position: relative;
}
.da-thumbs li a {
	overflow: hidden;
}
.da-thumbs li a div {
	position: absolute;
	background: #0C6;
	background: rgba(80, 54, 50, 0.4);
	width: 100%;
	height: 100%;
}
.da-thumbs li a div span {
	display: block;
	padding: 10px 0;
	margin: 40px 20px 20px 20px;
	text-transform: uppercase;
	font-weight: normal;
	color: rgba(255,255,255,0.9);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	border-bottom: 1px solid rgba(255,255,255,0.5);
	box-shadow: 0 1px 0 rgba(0,0,0,0.1), 0 -10px 0 rgba(255,255,255,0.3);
}

.da-thumbs-image {
	list-style: none;
	width: 100%;
	position: relative;
	margin: 20px auto;
	padding: 0;
	text-align: center;
}
.da-thumbs-image li {
	float: left;
	margin: 12px;
	background: #fff;
	padding: 10px;
	position: relative;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.da-thumbs-image li a,
.da-thumbs-image li a img {
	display: block;
	position: relative;
	border: 4px solid #fff;
}
.da-thumbs-image li a {
	overflow: hidden;
}
.da-thumbs-image li a div {
	position: absolute;
	background: #0C6;
	background: rgba(80, 54, 50, 0.4);
	width: 100%;
	height: 100%;
}
.da-thumbs-image li a div span {
	display: block;
	padding: 10px 0;
	width: 200px;
	height: 200px;
	margin: 40px 20px 20px 20px;
	background:url('../image/lupa.png') 30px 20px no-repeat;
	
	
}